/*     1745765 : 타이틀 텍스트 + 링크      */
.title__1745765__ {position:relative;font-size:0}
.title__1745765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1745765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1745765__.style_top p {padding-top:10px}
.title__1745765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1745765__.style_right p {padding-right:14px}
.title__1745765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1745765__.style_bottom p {padding-bottom:12px}
.title__1745765__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1745765__.style_left p {padding-left:14px}
.title__1745765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1745765__.style_circle1 p {padding-left:18px}
.title__1745765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1745765__.style_circle2 p {padding-left:18px}
.title__1745765__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1745765__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1745765__ a:hover {color:#d00000}
.title__1745765__.style_top a {top:10px}
.title__1745765__.style_bottom a {bottom:12px}

.title__1745765__ a.cross {width:20px;text-indent:-9999px}
.title__1745765__ a.cross:before,
.title__1745765__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1745765__ a.cross:before {width:2px;height:12px}
.title__1745765__ a.cross:after {width:12px;height:2px}
.title__1745765__ a.cross:hover:before,
.title__1745765__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1745765__ p {font-size:20px}
	.title__1745765__.style_top p:before {width:20px}
	.title__1745765__.style_right p:before {height:20px}
	.title__1745765__.style_bottom p:before {width:20px}
	.title__1745765__.style_left p:before {height:20px}

	.title__1745765__ a {height:20px}
	.title__1745765__ a.cross {width:20px}
}

/*     1745705 : 타이틀 텍스트 + 링크      */
.title__1745705__ {position:relative;font-size:0}
.title__1745705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1745705__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1745705__.style_top p {padding-top:10px}
.title__1745705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1745705__.style_right p {padding-right:14px}
.title__1745705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1745705__.style_bottom p {padding-bottom:12px}
.title__1745705__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1745705__.style_left p {padding-left:14px}
.title__1745705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1745705__.style_circle1 p {padding-left:18px}
.title__1745705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1745705__.style_circle2 p {padding-left:18px}
.title__1745705__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

.title__1745705__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1745705__ a:hover {color:#0256d0}
.title__1745705__.style_top a {top:10px}
.title__1745705__.style_bottom a {bottom:12px}

.title__1745705__ a.cross {width:20px;text-indent:-9999px}
.title__1745705__ a.cross:before,
.title__1745705__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1745705__ a.cross:before {width:2px;height:12px}
.title__1745705__ a.cross:after {width:12px;height:2px}
.title__1745705__ a.cross:hover:before,
.title__1745705__ a.cross:hover:after {background:#0256d0}

@media all and (min-width:1024px){
	.title__1745705__ p {font-size:20px}
	.title__1745705__.style_top p:before {width:20px}
	.title__1745705__.style_right p:before {height:20px}
	.title__1745705__.style_bottom p:before {width:20px}
	.title__1745705__.style_left p:before {height:20px}

	.title__1745705__ a {height:20px}
	.title__1745705__ a.cross {width:20px}
}

/*     1745695 : 타이틀 텍스트 + 링크      */
.title__1745695__ {position:relative;font-size:0}
.title__1745695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1745695__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1745695__.style_top p {padding-top:10px}
.title__1745695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1745695__.style_right p {padding-right:14px}
.title__1745695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1745695__.style_bottom p {padding-bottom:12px}
.title__1745695__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1745695__.style_left p {padding-left:14px}
.title__1745695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1745695__.style_circle1 p {padding-left:18px}
.title__1745695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1745695__.style_circle2 p {padding-left:18px}
.title__1745695__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

.title__1745695__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1745695__ a:hover {color:#F7931D}
.title__1745695__.style_top a {top:10px}
.title__1745695__.style_bottom a {bottom:12px}

.title__1745695__ a.cross {width:20px;text-indent:-9999px}
.title__1745695__ a.cross:before,
.title__1745695__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1745695__ a.cross:before {width:2px;height:12px}
.title__1745695__ a.cross:after {width:12px;height:2px}
.title__1745695__ a.cross:hover:before,
.title__1745695__ a.cross:hover:after {background:#F7931D}

@media all and (min-width:1024px){
	.title__1745695__ p {font-size:20px}
	.title__1745695__.style_top p:before {width:20px}
	.title__1745695__.style_right p:before {height:20px}
	.title__1745695__.style_bottom p:before {width:20px}
	.title__1745695__.style_left p:before {height:20px}

	.title__1745695__ a {height:20px}
	.title__1745695__ a.cross {width:20px}
}

/*     1745645 : 타이틀 텍스트 + 링크      */
.title__1745645__ {position:relative;font-size:0}
.title__1745645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1745645__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1745645__.style_top p {padding-top:10px}
.title__1745645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1745645__.style_right p {padding-right:14px}
.title__1745645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1745645__.style_bottom p {padding-bottom:12px}
.title__1745645__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1745645__.style_left p {padding-left:14px}
.title__1745645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1745645__.style_circle1 p {padding-left:18px}
.title__1745645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1745645__.style_circle2 p {padding-left:18px}
.title__1745645__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

.title__1745645__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1745645__ a:hover {color:#F7931D}
.title__1745645__.style_top a {top:10px}
.title__1745645__.style_bottom a {bottom:12px}

.title__1745645__ a.cross {width:20px;text-indent:-9999px}
.title__1745645__ a.cross:before,
.title__1745645__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1745645__ a.cross:before {width:2px;height:12px}
.title__1745645__ a.cross:after {width:12px;height:2px}
.title__1745645__ a.cross:hover:before,
.title__1745645__ a.cross:hover:after {background:#F7931D}

@media all and (min-width:1024px){
	.title__1745645__ p {font-size:20px}
	.title__1745645__.style_top p:before {width:20px}
	.title__1745645__.style_right p:before {height:20px}
	.title__1745645__.style_bottom p:before {width:20px}
	.title__1745645__.style_left p:before {height:20px}

	.title__1745645__ a {height:20px}
	.title__1745645__ a.cross {width:20px}
}

/*     1745895 : 장문 텍스트      */
.textarea__1745895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1745895__ p {font-size:15px}
}

